name: Question
description: Ask questions about ants.
title: "[Question]: "
labels: ["question", "help wanted"]
body:
  - type: markdown
    id: tips
    attributes:
      value: |
        ## Before you go any further
        - Please read [<u>*How To Ask Questions The Smart Way*</u>](http://www.catb.org/~esr/faqs/smart-questions.html) ( Chinese translation: [《提问的智慧》](https://github.com/ryanhanwu/How-To-Ask-Questions-The-Smart-Way/blob/main/README-zh_CN.md)) before you file an issue formally.
        - Keep in mind that there is always welcome to ask questions on [Discord](https://discord.gg/Cuy7KPaWQc).
  - type: textarea
    id: question
    attributes:
      label: Questions with details
      description: What do you want to know?
      placeholder: Describe your question with critical details here.
    validations:
      required: true
  - type: textarea
    id: code
    attributes:
      label: Code snippets (optional)
      description: Illustrate your question with source code if needed.
      render: go
